@media print{
  @page {
    size: 1240px 1754px;
    width: 1240px;
    height: auto;
    padding: 0px;
  
  }
  .paper{
    padding: 0px;
    width: 1120px;
    height: auto;
    float: none;
    margin-top: 0px;
    page-break-after: always;
  }


    form #page3{
    page-break-after: auto;
    }

    form #page2 .understand{
      margin-top: 20px;
    }
    #page1 .common-section-class h4{
      margin-bottom: 5px;
    }
    
    #page2 .common-section-class h4{
      margin-bottom: 5px;
    }
    
    #page2{ padding-top: 0px !important;}

    #page5{page-break-after:always;}
      #page1 .textH {
    height: 34.5px;
  }

#page2 .textH {
    height: 26px;
  }

  #page1 .textH {
    height: 30px;
  }

.logo_main img {width: 15%;}

/**   Update @media print in CSS stylsheets with this    **/
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }

  /**          End of Update            **/

}/*Print*/

/** Generated by FG **/
@font-face {
  font-family: 'Conv_Minion Pro';
  src: url('../fonts/Minion Pro.eot');
  src: local('â˜º'), url('../fonts/Minion Pro.woff') format('woff'), url('../fonts/Minion Pro.ttf') format('truetype'), url('../fonts/Minion Pro.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/MyriadPro-Regular.otf')  format('opentype'),
    url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf')  format('truetype'), url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

html, body{
  background-color: #ccc;
/*  text-align: justify;*/
  font-family: 'MyriadPro-Regular', Arial, sans-serif;
  color: #000000;
  font-size: 18px;
  font-weight: normal;
}
h1,h2,h3,h4,h5{
  font-weight: bold;
}
p{
  margin-top: 5px;
  text-align: justify;
  line-height: 24px;
  font-size: 18px;
  color: #000000;
  font-weight: normal;
}
.text .radio_wrapper{
  float:left;
}

.nopadding{
  padding:0px!important;
}
input[type="text"]{
  border: none;
  border-bottom: 1px solid #000;
  outline: none;
  margin-left: 6px;
}
canvas{
  border:1px solid #000;
}


@media screen{
  .paper{
    padding: 5px 60px 50px 60px;
  width: 1240px;
/*    height: 1890px;*/
      height: auto;
  background-color: #fff;
    margin: 5px auto 10px;
    -webkit-box-shadow: 0px 1px 5px 2px rgba(102,102,102,1);
    -moz-box-shadow: 0px 1px 5px 2px rgba(102,102,102,1);
    box-shadow: 0px 1px 5px 2px rgba(102,102,102,1);
  }
/*
  .paper#page2{
    height: auto;
  }
*/


}

.logo-page-3 {
  padding-bottom: 0;
  padding-top: 50px;
}

.br-break{
  float: none !important;
}

.hj h6{
  margin-top: 0;
}

.sin-date {
  margin-top: 35px;
}

.dum {
  padding-left: 25px;
  padding-right: 25px;
}

.acknow h5 {
  color: #000000;
  font-size: 20px;
  font-style: italic;
  text-align: center;
  margin-bottom: 18px;
}

.offc-use{
  border: #000 solid 2px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.brian{
  border-left: #435462 solid 1px;
  margin-top: 12px;
}
ul.radio_wrapper li input[type="radio"], ul.radio_wrapper li input[type="checkbox"] {
    margin-top: 10px;
}
.brian h3 {
  margin-top: 8px;
}

.brian h3 span{
  font-size: 15px;
  padding-left: 5px;
}

.brian h6{
  font-size: 15px;
}

.brian h6 span{
  color: #57cee1;
  font-size: 12px;
}

.brian2{
  border-left: #435462 solid 1px;
  margin-top: 12px;
  margin-top: 20px;
}

.brian2 h4{
  font-size: 15px;

}

.brian2 h6 {
  font-size: 14px;
  line-height: 20px;
  text-align: left;
}



.italic-p{
  font-style: italic;
  font-weight: 700;
  line-height: 22px;
}

.checkbox {
  float: left;
}

input[type="radio"], input[type="checkbox"] {
  top: 0 !important;
}

.text.w15 > label {
  margin-right: 30px;
}

.text.w15 > label {
  margin-left: 5px;
}


hr{
  border-color: #000;
  margin-top: 10px;
  margin-bottom: 10px;
}
hr.hr-normal{
  border-width: 2px;
}
hr.hr-bold{
  border-width: 3px;
}
.datepicker{}
.signature{}
input[type="radio"], input[type="checkbox"]{
  margin-left: 0;
  margin-right: 5px;
  position: relative;
  top: 2px;
}
.text 
{
  padding:0px;
}
.text label {
  color: #000000;
  float: left;
  font-size: 18px;
  line-height: 30px;
}
.text label[for]{
  float: none;
}
.text input[type="text"]{
  padding-left: 5px;
  float: right;
  color: #666;
}
.text span{
  position:initial;
  font-size: 10px;
  color: #a1a1a1;
  float:left;
  text-align:center;
  width:100%;
  text-transform:uppercase;
  left:0!important;
  top:24px;
}
.note{
  padding-left: 50px;
}
/*Custom CSS*/
.row{
  margin-left: -10px;
  margin-right: -10px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 0px;
}
.logo_wrapper{
  line-height: 120px;
}
.logo{
  max-width: 100%;
}
h3, h4{
  /*text-transform: uppercase;
  line-height: 60px;
  text-align: left;
  margin-top: 10px;*/
  text-align: left;
}

.text h4{
  text-transform: unset;
  text-align: left;
  font-size: 24px;
  padding-bottom: 15px;
}

label{
  font-weight: normal;
}
.header .text label{
  text-transform: initial;
}
.text.phone input[type="text"]{
  float:none;
}

.texfeild1 {
    margin-top: 80px;
}

.fontitalic {
    font-style: italic;
    font-weight: normal;
    text-transform: none;
}



.text_p1 {
    font-weight: bold;
}

.bigbox1 {
    background-color: #244141;
    height: 38px;
}

.textcener {
    color: #fff;
    text-align: center !important;
    margin-top: 10px !important;
}

.allcenter {
    text-align: center !important;
}

.text1 {
    border-bottom: 1px dotted;
    margin-top: 23px;
}

.text2 {
    border-bottom: 3px solid;
    margin-top: 23px;
}

.title1 {
  border-bottom: 1px solid #000;
  height: 30px;
  margin-top: 10px;
  text-align: center;
}
.textH {
    height: 40px;
}
.sign
{
margin-top:75px

}
.vvv {
  width: 100% !important;
}
.datepicker {
  width: 88%;
}

.textH1 {
    height: 40px;
}

.sec1 > input 
{
width:81%;
}
.sec2 > input {
  width: 63%;
}
.sec3 > input {
  width: 86%;
}
.sec4 > input {
  width: 94%;
}
.sec5 > input {
  width: 74%;
}
.secdfrt > input
{
width: 100% !important;
}
.seca > input {
    width: 100% !important;
}
.secgh > input {
    width: 100% !important;
}
.sec6 > input {
  width: 78%;
}
.sec336 > input {
    width: 79%;
}
.sec337 > input {
    width: 75%;
}.sec338 > input {
    width: 76%;
}
.sec7 > input {
  width: 93%;
}
.sec8 > input {
  width: 74%;
}
.sec299 > input {
  width: 72%;
}
.sec291 > input {
  width: 59%;
}
.sec9 > input {
  width: 81%;
}
.sec10 > input {
  width: 83%;
}
.sec449 > input {
    width: 85%;
}
.sec550 > input {
    width: 87%;
}
.sec554 > input {
    width: 89%;
}.sec555 > input {
    width: 81%;
}
.sec495 > input {
    width: 92%;
}
.sec494 > input {
    width: 80%;
}
.sec11 > input {
  width: 85%;
}
.sec12 > input {
  width: 81%;
}
.sec13 > input {
  width: 88%;
}
.sec15 > input {
  width: 79%;
}
.sec16 > input {
  width: 74%;
}
.sec17 > input {
  width: 82%;
}
.sec18 > input {
  width: 80%;
}
.sec19 > input {
  width: 88%;
}
.sec20 > input {
  width: 77%;
}

.sec14 > input {
  width: 77%;
}
.sec21 > input {
  width: 79%;
}
.sec22 > input {
  width: 73%;
}
.sec23 > input {
  width: 82%;
}
.sec24 > input {
  width: 67%;
}
.sec25 > input {
  width: 90%;
}
.sec26 > input {
  width: 91%;
}
.sec27 > input {
  width: 74%;
}
.sec28 > input {
  width: 72%;
}
.sec29 > input {
  width: 91%;
}
.sec30 > input {
  width: 82%;
}
.sec31 > input {
  width: 84%;
}
.sec32 > input {
  width: 75%;
}
.sec33 > input {
  width: 72%;
}
.sec34 > input {
  width: 72%;
}
.sec35 > input {
  width: 62%;
}
.sec36 > input {
  width: 74%;
}
.sec37 > input {
  width: 71%;
}
.sec38 > input {
  width: 70%;
}
.sec39 > input {
  width: 91%;
}
.sec40 > input {
  width: 80%;
}
.sec41 > input {
  width: 82%;
}
.sec42 > input {
  width: 87%;
}
.sec43 > input {
  width: 80%;
}
.sec44 > input {
  width: 65%;
}
.sec45 > input {
  width: 53%;
}
.sec46 > input {
  width: 90%;
}
.sec47 > input {
  width: 87%;
}
.sec48 > input {
  width: 81%;
}
.sec49 > input {
  width: 79%;
}
.sec50 > input {
  width: 86%;
}
.sec51 > input {
  width: 75%;
}
.sec52 > input {
  width: 64%;
}
.sec53 > input {
  width: 86%;
}
.sec54 > input {
  width: 64%;
}
.sec55 > input {
  width: 77%;
}

.sec56 > input {
  width: 70%;
}
.sec58 input {
  width: 83%;
}
.sec59 > input {
  width: 75%;
}
.sec60 > input {
  width: 75%;
}
.sec61 input {
  width: 84%;
}
.sec92 > input {
  width: 77%;
}
.sec91 > input {
  width: 72%;
}
.bgn {
  width: 100%;
}
.vvv {
  width: 100%;
}
.aaa {
  width: 100%!important;
}
.secdc > input {
    width: 100% !important;
}
.secb > input {
    width: 100%;
}
.sectr > input {
    width: 100%;
}
.secwww > input {
    width: 100%;
}
.secvf > input {
    width: 100%;
}
.senjm > input {
    width: 100%;
}
.secfgh > input {
    width: 100%;
}
.secbnm > input {
    width: 100%;
}
.secdfgh > input {
    width: 100%;
}
.secrty > input {
    width: 100%;
}
.secvbn > input {
    width: 100%;
}
.seclpo > input {
    width: 100%;
}
.sec90 > input 
{
width:84%!important;
}


/********************* my css **********************/

.row.radio-center ul.list-inline.radio_wrapper {
  float: none;
  text-align: center;
}
a.head-ancore {
  color: #000;
  font-size: 12px;
}
.all_space {
  height: 8px;
  float: left;
  width: 100%;
  clear: both;
}

.title-relative label {
  position: relative;
}
h6.only-head {
  position: absolute;
  right: 0;
  margin: 0;
}
.only-border {
  border-bottom: 2px solid #000;
}
.newst .text-center.logo_main h3{
  text-align: center;
    color: #002064;
}
.newst .text-center.logo_main h4 {
  text-align: center;
    color: #002064;
    font-weight: 400;
}
.newst {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.common-section-class {
  border: 2px solid #00b4e7;
  float: left;
  margin-bottom: 10px;
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}

.radio_wrapper li input[type="radio"] {
    margin-top: 10px;
}

.common-section-class h4 {
  background: #00b4e7 none repeat scroll 0 0;
  color: #ffffff;
  margin-bottom: 25px;
  margin-top: 0;
  padding-bottom: 10px;
  padding-top: 10px;
  position: relative;
  text-align: center;
  text-transform: capitalize;
   text-indent: 50px;
}

.common-section-class h4 span {
  background: #fff06f none repeat scroll 0 0;
  border: 2px solid #00b4e7;
  border-radius: 50%;
  color: #0f6681;
  font-size: 24px;
  font-weight: 700;
  height: 45px;
  left: 0;
  line-height: 42px;
  position: absolute;
  text-indent: 0;
  top: 0;
  width: 45px;
 
}


.row .red-text {
  border: 2px solid #ff0000;
  color: #ff0000;
  height: auto;
  margin-bottom: 3px;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 5px;
  padding-top: 10px;
}

.red-text input {
  border-color: #ff0000;
}

.red-text label{
  font-weight: 700;
  font-size: 16px;
}

.head-text h3 {
  line-height: 32px;
  text-align: center;
}

.head-text h5 {
  line-height: 23px;
  margin-top: 16px;
  font-weight: 500;
}


.head-text{
  text-align: center;
}



.logo_main {
  padding-bottom: 0px;
  padding-top: 0px;
}
.logo_main img {
  max-width: 25%;
}

.gaping{
  padding-top: 42px;
  padding-bottom: 20px;
}


.sbmit{
  float: right;
  text-align: right; 
  margin-top: 20px; 
}

.sbmit a
{
  background: #bf7e5b;
  color: #fff;
  padding: 8px 28px;
  border-radius: 5px;
}

.sbmit a:hover{
  text-decoration: none;
  background: #ce7f46;
}


.oth{
  margin-top: 30px;
}

/*0136*/
.blue-line {
  background-color: #000;
  padding: 0px 15px;
  color: #ffffff;
  border: 1px solid #000000;
  text-align: center;
}
.select-option select {border-top: none;border-left: none;border-right: none;border-bottom: 1px solid #000;width: 55%;
height: 30px;text-align: left;font-size: 16px; padding-left: 15px;}
ul.radio_wrapper li input[type="radio"], ul.radio_wrapper li input[type="checkbox"] {margin-left: 5px;}
.checkbox-wrapper {display: inline-block;width: 80%;}
.checkbox-wrapper ol {margin-left: 25px;margin-bottom: 0px;}
.checkbox-wrapper ol li input[type="checkbox"] {
    margin-left: 5px;
    margin-top: 10px;
}
ul.list-inline.radio_wrapper {
    margin: 0px;
}
.remove-gap ol { margin-left: 0px;}
.remove-gap ol li { padding-left: 0px;}

.sec10 > select {min-width: 77.85%;}
.sec11 > select {min-width: 68%;}




/*0136*/



/********************* my css **********************/



 @media only screen and (min-width : 600px) and (max-width : 1024px) {
   

  .oth{
  margin-top: 10px;
}

.select-option select {

    width: 44%;
}
.sec11 > select {
    min-width: 45%;
}
.checkbox-wrapper ol {
    margin-left: 0;
    margin-bottom: 0px;
}
.sec10 > select {
    min-width: 60.85%;
}
  .logo_main{
  padding-top: 20px;
  padding-bottom: 20px;
}

.signature img {
  width: 100%;
}


.gaping{
  padding-top: 20px;
  padding-bottom: 20px;
}


   .vvv {
  width: 100% !important;
}
   .text_p1 {
  padding-top: 30px;
}
.aaa {
  margin-bottom: 20px !important;
  width: 80% !important;
}
 .sign {
  margin-top: 24px;
}
 .paper {
  background-color: #fff;
  box-shadow: 0 1px 5px 2px rgba(102, 102, 102, 1);
  height: auto;
  width: 100%;
  margin:0px;
  padding:0px;
}
.sec1 > input {
  width: 70%;
}
.sec3 > input {
  width: 77%;
}
.sec4 > input {
  width: 91%;
}
.sec291 > input {
  width: 33%;
}
.sec5 > input {
  width: 80%;
}
.sec9 > input {
  width: 51%;
}
.sec10 > input {
  width: 65%;
}
.sec11 > input {
  width: 48%;
}
.sec12 > input {
  width: 81%;
}
.sec13 > input {
  width: 90%;
}
.sec16 > input {
  width: 63%;
}
.sec199 > input {
    width: 69%;
}
.sec15 > input {
  width: 85%;
}
.sec336 > input {
    width: 65%;
}
.sec337 > input {
  width: 60%;
}
.sec338 > input {
  width: 61%;
}
.sec299 > input {
  width: 53%;
}
.sec17 > input {
  width:60%;
}
.sec18 > input {
  width: 62%;
}
.sec19 > input {
  width: 54%;
}
.sec21 > input {
  width: 50%;
}
.sec23 > input {
  width: 74%;
}
.sec24 > input {
  width: 91%;
}
.sec29 > input {
  width: 71%;
}
.sec30 > input {
  width: 98%;
}
.sec31 > input {
  width: 95%;
}
.sec32 > input {
  width: 98%;
}
.sec33 > input {
  width: 67%;
}
.sec34 > input {
  width: 81%;
}
.sec35 > input {
  width: 56%;
}
.sec36 > input {
  width: 44%;
}
.sec37 > input {
  width: 64%;
}
.sec449 > input {
  width: 77%;
}
.sec550 > input {
  width: 80%;
}
.sec554 > input {
  width: 85%;
}
.sec555 > input {
  width: 74%;
}
.sec495 > input {
  width: 87%;
}
.sec494 > input {
  width: 69%;
}
.sec38 > input {
  width: 32%;
}
.sec39 > input {
    width: 70%;
}
.sec40 > input {
  width: 64%;
}
.sec41 > input {
  width:49%;
}
.sec42 > input {
  width: 76%;
}
.sec43 > input {
  width: 56%;
}
.sec44 > input {
  width: 67%;
}
.sec45 > input {
  width: 81%;
}
.sec46 > input {
  width: 83%;
}
.sec49 > input {
  width: 51%;
}.sec51 > input {
  width: 70%;
}
.sec52 > input {
  width:78%;
}
.sec50 > input {
  width: 82%;
}
.sec53 > input {
  width: 48%;
}
.sec54 > input {
  width: 35%;
}
.sec55 > input {
  width:39%;
}
.sec56 > input {
  width: 73%;
}
.paper {

  height: auto;
  margin: 20px auto 0;
  padding: 20px;
  width: 96%;
}
.sec59 > input {
  width: 65%;
}
.sec60 > input {
  width:83%;
}canvas {
  border: 1px solid #000;
  width: 100%;
}
.datepicker {
   width: 80%;
}
.text_p1 {
  font-weight: bold;
  width: 98%;

}
.texfeild1 {
  margin-top: 43px;
}.col-md-12.col-sm-12.text.textH1.sec48 {
  margin-bottom: 20px;
}
 
 }
  @media only screen and (min-width : 200px) and (max-width : 480px) {


    
  .oth{
  margin-top: 10px;
}

      .logo_main{
  padding-top: 20px;
  padding-bottom: 20px;
}


.gaping{
  padding-top: 20px;
  padding-bottom: 20px;
}



    .sec3456 > input {
    width: 100%;
}
.sec59 > input {
    width: 100% !important;
}
  .sec61 .text .radio_wrapper {
    width: 62%;
}
  .sign {
  margin-top: 0;
}
.textH1 {
  height: auto;
}
.textH {
  height: auto!important;
}
.paper {
  background-color: #fff;
  box-shadow: 0 1px 5px 2px rgba(102, 102, 102, 1);
  height: auto;
  margin: 0 auto;
  width:100%;
  padding: 5px;
}
.textH > label 
{
width:100%!important;
}
label 
{padding-top:5px
}
.textH >input
{
width:100%!important;
}
.textH >span
{
width:100%!important;
position:relative;
left:0px!important;
top:0px!important;
}
.text .radio_wrapper {
  float: none;
  text-align: left;
  width:100%;
}
canvas {
  border: 1px solid #000;
  height: 50px;
   width: 96%;
}
.span-new {
    color: #A1A1A1;
    float: left;
    font-size: 10px;
    position: relative;
    text-align: center;
    width: 100%;
}
.sec79 {
  width: 100%;
}
.sec77 {
  width: 100%;
}
.sec78 {
  width: 100%;
  padding-top:60px;
}
.datepicker.hasDatepicker {
  width:100% !important;
}
.texfeild1 {
  margin-top:0px;
}
.col-md-6.text.textH.sec49 {
  padding-top: 65px;
}
.col-md-12.text.sec74 {
  padding-top: 10px;
}
.paper 
{
  box-shadow: none;
}

.col-md-12.text-center.sec79 > br {
  display: none;
}
.btn {
  margin: 20px 0px;
}
.text1 {
  border-bottom: 1px dotted;
  float: left;
  margin-top: 18px;
  width: 97%;
  
}.col-md-6.text.textH1.sec59 > input {
  width: 100%;
}
.col-md-6.text.textH1.sec60 > input {
  width: 100%!important;
}
.aaa {
  width: 100% !important;
}
.vvv {
  width: 100% !important;
}
.col-xs-5.text.textH1 {
  width: 100%;
}
.row{
  margin-left:0px;
  margin-right: 0px;
  float:left;
  width:100%;
}
.title1 {
  border-bottom: 1px solid #000;
  height: auto;
  margin-top: 30px;
}
 img
{
width:100%!important;
}
.text_p1 {
  float: left;
  font-weight: bold;
  height: auto;
}

}
@media only screen and (min-width : 325px) and (max-width : 400px) {
.sec61 .text .radio_wrapper {
  width: 55%;
}
}

@media print {
.paper {
  height: 1395px;
}
.blue-line {
  background-color: #000;
  padding: 0px 15px;
  color: #ffffff;
  border: 1px solid #000000;
  text-align: center;
}
    .blue-line {
  background-color: #000 !important;
  padding: 0px 15px !important;
  color: #ffffff !important;
  border: 1px solid #000000 !importantm;
  text-align: center !important;
}
  #page1 .all_space{ height: 8px !important;}
  .onlyone{font-size: 16px !important;}
  input[type="submit"] {display: none;}
  .all_space{ height: 0px;}
  .harsh{height: 5px;}
  .all_space57{height:0px;}
  label{line-height: 32px;}
  #page1 label{line-height: 32px;}
  @-moz-document url-prefix() {
    input[type="text"] {border-bottom: 2px solid #000;}
    canvas {border: 2px solid #000;}
    .text label {line-height: 32px;}
    .all_space{ display: none;}
    .one{margin-top: 20px !important;}
    #page1 label{line-height: 32px !important;}
    .blue-line {
  background-color: #000 !important;
  padding: 0px 15px !important;
  color: #ffffff !important;
  border: 1px solid #000000 !importantm;
  text-align: center !important;
}
  }
  
}
.sform_sig {
    clear: both;
}

/*#page2, #page4, #page6{ padding-top: 50px}*/
.radio-mgr0 { padding-right: 0px;}
.radio-mgr0  input{ margin-right: -1px;}

ul.top-address{ list-style: none}
ul.top-address li{  line-height: 44px; font-size: 16px}

.print-main{ margin-top: 25px;}

.mashpe h4{ text-align: center;}

.mashpe h5{ text-align: center;}


.triangle{ padding-top: 10px; padding-bottom: 10px;}

.triangle ul li{line-height: 26px;}

.offc-use-main{ background: #d9d9d9; border: #000 solid 2px;  margin-left: 0;margin-right: 0; padding: 10px 15px;}

.offc-use-main input{
  background: #d9d9d9;
}


.offc-use-main.txt-left h4{
  text-align: left;
}

.offc-use-main.txt-left p{
  text-align: left;
}

.offc-use-main h4{
  text-align: center;
}

.offc-use-main p{
  text-align: center;
}

.remove-mgb{margin: 0px;}

.radio-blk .radio_wrapper input{
    margin: 0px 0px 0px 8px !important;
}


.smiley-left > img {
  width: 100%;
}

.smiley-right img {
  max-width: 170px;
}

.smiley-right {
  text-align: right;
}

.our-goal{
  text-align: center;
}

.our-goal h5 {
  background: #fef8c6 none repeat scroll 0 0;
  border: 5px solid #00b4e7;
  color: #000000;
  display: inline-block;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  padding-bottom: 15px;
  padding-top: 15px;
  width: 95%;
}

.nd-8 {
  padding-left: 8px;
  padding-right: 8px;
}

.radio_wrapper {
  padding-left: 8px;
  padding-right: 8px;
}

.radio_wrapper.sing > label {
  padding-right: 25px;
}

.radio_wrapper.marital {
  text-align: center;
}

.radio_wrapper.marital > label {
  padding-right: 9px;
}

.radio_wrapper > label {
  padding-right: 10px;
}

.radio_wrapper.latex > label {
  padding-right: 0;
}

.right-blue {
  border-right: 5px solid #00b4e7;
}

.row.top-blue {
  border-top: 5px solid #00b4e7;
  padding-top: 15px;
}

.bg-blue{
  background: #00b4e7;
  padding-bottom: 10px;
    padding-top: 10px;

}

.bg-blue h5 {
  color: #ffffff;
  font-size: 14px;
  margin-bottom: 5px;
  margin-top: 5px;
  text-align: center;
}


@media only screen and (max-width: 991px){
.newst h3,.newst p {
  text-align: center;
}
}

@media only screen and (max-width: 767px){
  .newst h3 {
  text-align: center;
}
.newst p {
  text-align: center;
}
  .text input[type="text"] {
    width: 100% !important;
}
.checkbox-wrapper {
    display: inline-block;
    width: 100%;
}
ul.radio_wrapper li input[type="radio"], ul.radio_wrapper li input[type="checkbox"] {
    margin-top: 10px;
}
.checkbox-wrapper ol {
    margin-left: 0;
    margin-bottom: 0px;
}
.radio_wrapper {
    padding-left: 0;
    padding-right: 0;
}
  
  .smiley-left {
    text-align: center;
  }
  .logo_main img {
    max-width: 71%;
}
  .smiley-right {
    text-align: center;
  }
  .select-option select {
    width: 100%;
}

  .smiley-left > img {
  width: 100%;
}

.smiley-right img {
  max-width: 120px;
}

.logo_main {
  padding-bottom: 0;
  padding-top: 0;
}


.common-section-class {
  padding-bottom: 20px;
}

.right-blue {
  border-right: none;
}

.row.top-blue {
  margin-top: 20px;
}

.bg-blue {
  margin-top: 20px;
}


  
}



@media only screen and (max-width: 600px){
.paper {

  height: auto;
  margin: 20px auto 0;
  padding: 20px;
  width: 96%;
}
}

@media only screen and (max-width: 480px){
.logo_main img {
  width: auto !important;
}
}


.carier select {
  margin-left: 20px;
  width: 165px;
}